---
add_printpage: "Druckseite hinzuf\xFCgen"
add_printcontainer: "Druckcontainer hinzuf\xFCgen"
web2print_settings: Web-to-Print-Einstellungen
web2print_preview_pdf: PDF Erstellung & Vorschau
web2print_cancel_pdf_creation: PDF-Erstellung abbrechen
web2print_generate_pdf: PDF generieren
web2print_download_pdf: PDF herunterladen
web2print_last-generated: Zuletzt generiert
web2print_last-generate-message: Letzte Generierungs-Nachricht
web2print: Web-to-Print
web2print_prepare_pdf_generation: PDF-Generierung vorbereiten
web2print_start_html_rendering: HTML-Rendering starten
web2print_finished_html_rendering: HTML-Rendering beendet
web2print_saved_html_file: HTML-Datei gespeichert
web2print_pdf_conversion: PDF-Umwandlung
web2print_saving_pdf_document: PDF-Dokument speichern
web2print_author: Autor
web2print_printermarks: Druckermarken
web2print_bookmarks: Lesezeichen
web2print_only_published: "Nur mit ver\xF6ffentlichten Dokumenten m\xF6glich."
web2print_documents_changed: "Dokumente wurden seit der letzten PDF-Generierung ver\xE4ndert."
web2print_addOverprint: "\xDCberdrucken"
web2print_enableDebugMode: Debug-Modus aktivieren
web2print_enableLenientHttpsMode: Aktivieren Sie nachsichtigen HTTPS-Modus
web2print_enableLenientHttpsMode_txt: "Aktivieren Sie diese Option, wenn PDFreactor
  \xFCber HTTPS keine Verbindung herstellen kann"
web2print_tags: tags
web2print_links: links
web2print_tool: Werkzeug
web2print_save_mode: Dokument-Sicherungsmodus
web2print_save_mode_txt: "Document Save Mode = cleanup l\xF6scht alle nicht verwendeten
  Dokumentelemente f\xFCr das aktuelle Dokument. Dies kann f\xFCr Verwendungsnachweise
  in Druckdokumenten notwendig sein."
web2print_pdfreactor_settings: PDFreactor Einstellungen
web2print_server: Server
web2print_baseURL: BaseURL
web2print_baseURL_txt: "BaseURL f\xFCr PDFreactor. Diese wird jeder relativen URL
  in Druckvorlagen bei der Erstellung von PDFs vorangestellt."
web2print_docker_baseURL_txt: Diese wird jeder relativen URL in Druckvorlagen bei
  der Erstellung von PDFs vorangestellt.
web2print_apiKey_txt: "Wenn die PDFreactor-Instanz so eingerichtet ist, dass sie API-Schl\xFCssel
  ben\xF6tigt, k\xF6nnen Sie diese hier eingeben."
web2print_json_converter: Open JSON converter/validator
web2print_licence: Lizenz
web2print_gotenberg_settings: Gotenberg Einstellungen
web2print_gotenberg_documentation: Option Dokumentation
web2print_gotenberg_documentation_additions: Warnung
web2print_gotenberg_documentation_additions_text: "Da Gotenberg ein Docker-gest\xFCtzter
  Dienst ist, ben\xF6tigt er absolute URLs, um zu funktionieren. Standardm\xE4\xDFig
  funktioniert er innerhalb desselben Containers, indem er `http://nginx:80` als Host-URL
  verwendet. Bitte \xFCberschreiben Sie diese Konfiguration entsprechend in den Einstellungen
  unten."
web2print_headlesschrome_json_converter: ""
web2print_hostname: Hostname
web2print_protocol: Protocol
web2print_port: Port
web2print_apiKey: API Key
web2print_chromium_requirements: Anforderungen
web2print_chromium_requirements_documentation: "Bitte stellen Sie sicher, dass Sie
  chrome-php/chrome \xFCber composer installieren"
web2print_chromium_settings: Chromium Requirements
web2print_chromium_documentation: Option Dokumentation
web2print_chromium_options_documentation: "Bitte stellen Sie sicher, dass die folgende
  Konfiguration mit der in der Chrome DevTools-Dokumentation verf\xFCgbaren Option
  \xFCbereinstimmt, da andere Werte die PDF-Generierung beeintr\xE4chtigen k\xF6nnen"
web2print_chromium_documentation_additions: Additional Options
web2print_chromium_documentation_additions_text: "Es gibt zwei zus\xE4tzliche Optionen:
  \"Kopfzeile\" und \"Fu\xDFzeile\". Diese Optionen ben\xF6tigen eine URL, die die
  Kopf- oder Fu\xDFzeilenvorlage zur\xFCckgibt."
web2print_chromium_documentation_docker: Notes for Dockerized Chromium
web2print_chromium_documentation_docker_text: "Bei der Verwendung von Dockerized Chromium
  \xFCber WebSocket muss das folgende Feld f\xFCr den Webserverdienst entsprechend
  gesetzt werden, z. B. `http://nginx:80`."
web2print_hostURL: Host Url
...
